.youtube-carousel-wrap {
  width: 100%; 
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: nowrap;
}
.youtube-carousel-main {
  width:960px;
  height: 540px;
}
.youtube-carousel-gallery {
  width: 20%;
  height: 540px;
  position: relative;
  margin-left: 5px;
}
.youtube-carousel-main iframe {
  width: 100%;
  height: 100%;
}
.youtube-control {
  width: 100%;
  height: 125px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  cursor: pointer;
  margin-bottom: 5px;
  position: relative;
  box-sizing: border-box;
}
.youtube-caption {
  font-size: 18px;
  font-family: inherit;
  color: white;
  background: rgba(0,0,0,0.6);
  position:absolute; bottom: 0;
  left: 0; width: 100%;
  margin: 0; padding: 10px;
  box-sizing: border-box;
}
.growBusiness-vid {
  background-image: url('https://img.youtube.com/vi/ZV7fxqdmEiI/hqdefault.jpg');
}
.timothys-vid {
  background-image: url('https://img.youtube.com/vi/7WaHKkz1OwA/hqdefault.jpg');
}
.watermark-vid {
  background-image: url('https://img.youtube.com/vi/AR6oP5flxdQ/hqdefault.jpg');
}
.taborHill-vid {
  background-image: url('https://img.youtube.com/vi/eGC9kolY0Bg/hqdefault.jpg');
}
.gravityBrew-vid {
  background-image: url('https://img.youtube.com/vi/i98Np2Rzdas/hqdefault.jpg');
}
@media only screen and (max-width: 1210px) {
  .youtube-carousel-wrap {
    flex-wrap: wrap;
  }
  .youtube-carousel-gallery, .youtube-carousel-main {
    width: 100%;
  }
  .youtube-carousel-gallery {
    overflow-y: auto;
    height: auto;
    margin-top: 5px;
    white-space: nowrap;
  }
  .youtube-control {
    width: 260px;
    height: 135px;
    display: inline-block;
  }
}